Sybase NNTP forums - End Of Life (EOL)

The NNTP forums from Sybase - forums.sybase.com - are now closed.

All new questions should be directed to the appropriate forum at the SAP Community Network (SCN).

Individual products have links to the respective forums on SCN, or you can go to SCN and search for your product in the search box (upper right corner) to find your specific developer center.

When i try to install OneBridge 5.5, .Net framework V2.0 is not detected

3 posts in Trial Discussion Last posting was on 2008-04-23 20:06:08.0Z
hwang sung hun Posted on 2008-04-22 00:46:04.0Z
Sender: 4687.480d312a.1804289383@sybase.com
From: hwang sung hun
Newsgroups: ianywhere.public.secureemail.trial
Subject: When i try to install OneBridge 5.5, .Net framework V2.0 is not detected
X-Mailer: WebNews to Mail Gateway v1.1t
Message-ID: <480d354c.46ce.1681692777@sybase.com>
MIME-Version: 1.0
Content-Type: multipart/mixed; boundary="-=_forums-1-dub480d354c"
NNTP-Posting-Host: 10.22.241.41
X-Original-NNTP-Posting-Host: 10.22.241.41
Date: 21 Apr 2008 17:46:04 -0700
X-Trace: forums-1-dub 1208825164 10.22.241.41 (21 Apr 2008 17:46:04 -0700)
X-Original-Trace: 21 Apr 2008 17:46:04 -0700, 10.22.241.41
Lines: 3242
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub ianywhere.public.secureemail.trial:243
Article PK: 11040

Our OS is Window server 2003 and SP2.
First, I installed .Net framework v2.0 and SP1.
And, I tried to install OneBridge 5.5, I got the strange
message that I had to install .Net framework V2.0.50727.42
even I already installed before.
Anyway, I reinstalled again, but the message still showed
again.
How can I process to install OneBridge Server?


Martin Posted on 2008-04-22 12:08:14.0Z
Sender: 51fb.480dd455.1804289383@sybase.com
From: Martin
Newsgroups: ianywhere.public.secureemail.trial
Subject: Re: When i try to install OneBridge 5.5, .Net framework V2.0 is not detected
X-Mailer: WebNews to Mail Gateway v1.1t
Message-ID: <480dd52e.520f.1681692777@sybase.com>
References: <480d354c.46ce.1681692777@sybase.com>
NNTP-Posting-Host: 10.22.241.41
X-Original-NNTP-Posting-Host: 10.22.241.41
Date: 22 Apr 2008 05:08:14 -0700
X-Trace: forums-1-dub 1208866094 10.22.241.41 (22 Apr 2008 05:08:14 -0700)
X-Original-Trace: 22 Apr 2008 05:08:14 -0700, 10.22.241.41
Lines: 14
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub ianywhere.public.secureemail.trial:244
Article PK: 11039

i've got the same problem. just run the setup.exe from the
server directory afer installing .net framwork.

> Our OS is Window server 2003 and SP2.
> First, I installed .Net framework v2.0 and SP1.
> And, I tried to install OneBridge 5.5, I got the strange
> message that I had to install .Net framework V2.0.50727.42
> even I already installed before.
> Anyway, I reinstalled again, but the message still showed
> again.
> How can I process to install OneBridge Server?
>
>
> [Attachment: capture.ppt]


Ted Hamlin Posted on 2008-04-23 20:06:08.0Z
Sender: 27ea.480f93f4.1804289383@sybase.com
From: Ted Hamlin
Newsgroups: ianywhere.public.secureemail.trial
Subject: Re: When i try to install OneBridge 5.5, .Net framework V2.0 is not detected
X-Mailer: WebNews to Mail Gateway v1.1t
Message-ID: <480f96b0.282f.1681692777@sybase.com>
References: <480dd52e.520f.1681692777@sybase.com>
MIME-Version: 1.0
Content-Type: multipart/mixed; boundary="-=_forums-1-dub480f96b0"
NNTP-Posting-Host: 10.22.241.41
X-Original-NNTP-Posting-Host: 10.22.241.41
Date: 23 Apr 2008 13:06:08 -0700
X-Trace: forums-1-dub 1208981168 10.22.241.41 (23 Apr 2008 13:06:08 -0700)
X-Original-Trace: 23 Apr 2008 13:06:08 -0700, 10.22.241.41
Lines: 7037
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub ianywhere.public.secureemail.trial:246
Article PK: 11044

Attached is a KB article that addresses this problem. This
solution will allow using the OneBridge Monitor component.